/* $Id:$ */

BODY {	margin-left : 2em;
	margin-right : 2em;
	margin-bottom: 2em;
	margin-top: 2em;
	font-family: Verdana, Helvetica, sans-serif;
	color: #000000;
}


li {
	font-size: 80%;
	margin-bottom:0.2em;
}


A:link	{ 
color: #ff0066;
}


A:visited	{ 
	color: #ff0066;
}

H1, H2, H3, H4, H5, H6 {
   font-family: "Arial Rounded MT Bold",arial,helvetica,sans-serif;
}

H1 {
	font-size: 150%;
	color: #000000; 
}



H2 {
	font-size: 120%;
	color: #ffffff; 
	background: #ff0066;
    	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
        padding-top: 2px;
    	margin-left : -.5em;
}



H3 {
	font-size: 100%;
	color: #000000; 
	margin-bottom: 0.2em;
}

H4{
	font-size: 100%;
	font-weight: bold;
	font-style: italic;
	color: #ffffff; 
}

DL DT {
	font-weight: bold;
	font-size: 80%;
}

DL {
	margin-bottom: 0.2em;
}

TT, PRE {
	font-family: "Lucida Console", "Courier New", "Courier", "Andale Mono";
}


DD	{
	margin-left: 3em;
	margin-right: 1em;
        margin-bottom: 1em;
	}

DT 	{
	margin-left: 1em;
}

p {
	font-size: 80%
  }

blockquote {
	font-size: 80%
  }


TD.shaded {
background-color: #ddbbff;
}


P.highlight {
	background: #DDDDDD;
	padding: 0.6em; 
	border:none; 
	font-weight: bold;
        margin-left: 10%;
	margin-right: 10%;
} 

P.sidebar {
	font-size: 80%
}

P.sidebar3 {
	font-size: 80%;
        text-align: center
}

P.sidebar2 {
	font-size: 80%;
        text-align: right
}

P.sidebar4 {
	font-size: 80%;
	color:#ddbbFF;
}

P.sidebar4 A:visited {
	   color:000000;
}

P.navbar {
	background: #DDDDDD;
	color:#009900; 
	font-weight: bold;
	padding: 0.2em;
	text-align: center;
	border: thin #00ff00 solid;
	font-size: 80%;
}
P.navbar A:link {
	text-decoration: none;
}
P.navbar A:visited {
	text-decoration: none;
}


